<?php
$z[0]=Array("field","澄月岛,澄月岛介绍,西塞山旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“到黄石必游磁湖，到磁湖必游澄月岛”。澄月岛位于磁湖中央，旁边有一大堤与杭州路和市中心相连，从大堤经过一小桥即可漫步登上磁湖中央的澄月岛。在岛上放目湖光山色，那柳岸闻莺的绿色长堤，那起落有致的双孔拱桥，和风熏得游人醉，进而产生“直把磁湖当西",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","澄月岛_西塞山澄月岛旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“到黄石必游磁湖，到磁湖必游澄月岛”。澄月岛位于磁湖中央，旁边有一大堤与杭州路和市中心相连，从大堤经过一小桥即可漫步登上磁湖中央的澄月岛。在岛上放目湖光山色，那柳岸闻莺的绿色长堤，那起落有致的双孔拱桥，和风熏得游人醉，进而产生“直把磁湖当西湖”……\n</p><p>　　　　水天一色的磁湖有两岛，位于南半湖的澄月岛，与北半湖的鲶鱼墩遥相呼应。\n</p><p>　　　　严格地说，与自然形成的鲶鱼墩岛不同的是，澄月岛是个人工岛，是国有大企业冶钢送给黄石市民的一份厚礼。\n</p><p>　　　　鼎盛时期的冶钢几乎占据了市区区域的一半，为了回报市民对冶钢的支持，体现冶钢对驻地的厚爱，１９８８年４月由冶钢出资２６０万元开始兴建澄月岛，同年１２月竣工，１９８９年初正式开放。\n</p><p>　　　　据统计，在开放仅一年八个月时间里，澄月岛接待了各地观光游客２３万人次，一跃成为黄石重要旅游娱乐中心。\n</p><p>　　　　澄月岛承载了市民太多的情感，逢年过节或接待亲朋好友，澄月岛多是必去的地方，各种节庆灯展、奇石、盆景、书画、根雕等展览更是目不暇接，文化活动浸润给园林山水风光的澄月岛更是抹上了一层绚烂的色彩。“春游芳草地，夏泳荷花池，秋饮菊花酒，冬咏白雪诗”，澄月岛成为一年四季均可休闲游乐的地方。游澄月岛不分季节不分早晚，特别是晚上饭后游人更多，多是携家带口来游玩。许多市民拍全家福、拍结婚照多取景于此，大名在外的澄月岛更是接待过电视剧组的进驻。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",546,1846);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IXF21150-51248.gif",1848,1933);
$z[7][4]['name']="litpic";

?>